
/*-- Basic --*/
a {
  text-decoration: none;
  color: #f78e21;
}

a:hover {
  text-decoration: none;
  color: #f78e21;
}

.blue {
	color: #09F;
}

.green {
	color: #0A0;
}

p {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #666;
}

.heading-section {
  text-align: center;
  padding: 100px 0 80px 0;
}

.heading-section h2 {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  color: #333;
  font-weight: 700;
  text-transform: uppercase;
}

*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }


.space30 {
	margin-bottom: 30px;
}

.space50 {
	margin-bottom: 50px;
}


/*-- Header --*/
#top-header {
  background-color: #333;
  color: #fff;
}

.home-account a {
  display: inline-block;
  margin-right: 15px;
  padding: 10px 0;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
}

.cart-info {
  text-align: right;
  padding: 8px 0;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
}

.logo {
  padding: 20px 0;
}

.main-menu ul {
  padding: 0px;
  margin: 0px;
  text-align: center;
}

.main-menu li {
  list-style: none;
  display: inline-block;
    padding: 40px 0;
}

.main-menu a {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 14px;
  color: #444;
  text-transform: uppercase;
  margin-right: 35px;
}

.main-menu a:hover {
  color: #f78e21;
}

.search-box {
  text-align: right;
  margin-top: 33px;
  position: relative;
}

.search-box input {
  margin-top: 0px;
}

.search-box input[type="submit"] {
  background-color: transparent;
    border-style: none;
    border-color: inherit;
    border-width: 0;
    position: absolute;
    width: 34px;
    height: 34px;
    right: 0;
    top: 0;
    content: '';
    color: transparent;
  background: url('../template-images/search-icon.png') no-repeat center;
    left: 1343px;
}

.search-box input#s {
  padding: 4px 10px 4px 10px;
  height: 34px;
  line-height: 34px;
  outline: 0;
  border: 1px solid #ddd;
}

/*-- End Header --*/




/*-- Heading --*/

#heading {
  background-image: url(../template-images/bg-image.jpg);
  height: 140px;
}

#heading h2 {
  font-size: 36px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
}

#heading span {
  color: #fff;
  text-transform: uppercase;
}

.heading-content {
  text-align: center;
  margin-top: 35px;
}

/*-- End Heading --*/








input, textarea {
  padding: 10px;
  border: 1px solid #e2e2e2;
  width: 100%;
  margin-top: 25px;
  font-size: 13px;
  font-style: italic;
  font-weight: 300;
  color: #aaa;
  outline: none; 
}

textarea {
  height: 165px;
  max-height: 180px;
  max-width: 770px;
  line-height: 18px;
  width: 100%
}

.form label {
  margin-left: 10px;
  color: #999999;
}







/*-- Slider --*/

#slider {
  overflow: hidden;
}

.slider-caption {
  text-align: center;
  position: absolute;
  width: 100%;
  margin-top: 160px;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
}

.slider-caption h1 {
  text-shadow: 1px 1px #777;
  font-size: 48px;
  padding-bottom: 10px;
  font-weight: 500;
  color: #f78e21;
  text-transform: uppercase;
}

.slider-caption p {
  font-size: 18px;
  font-weight: 300;
  color: #fff;
  line-height: 15px;
}

.slider-caption a {
  margin-top: 20px;
  text-decoration: none;
  display: inline-block;
  background-color: #f78e21;
  width: 200px;
  height: 40px;
  text-align: center;
  color: #fff;
  line-height: 40px;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
}

/*-- End Slider --*/








/*--Footer--*/

footer {
  background-color: #f3f3f3;
  border-top: 4px solid #f78e21;
  margin-top: 20px;
}

.social-bottom {
  margin-top: 40px;
  padding-bottom: 40px;
}

.social-bottom span {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  font-weight: 600;
  color: #333;
  text-transform: uppercase;
  float: left;
  margin-right: 26px;
}

.social-bottom ul {
  margin: 0;
  padding: 0;
}

.social-bottom li {
  list-style: none;
  display: inline-block;
}

.social-bottom a {
  background-color: #fff;
  font-size: 18px;
  width: 36px;
  height: 36px;
  line-height: 36px;
  text-align: center;
  color: #bbb;
}

.social-bottom a:hover {
  background-color: #f78e21;
  color: #fff;
}

.subscribe-form {
  margin-top: 40px;
  padding-bottom: 40px;
}

.subscribe-form span {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  font-weight: 600;
  color: #333;
  text-transform: uppercase;
  float: left;
  margin-right: 26px;
}

.subscribeForm {
  position: relative;
  display: inline-block;
}

.subscribe-form input[type="submit"] {
  position: absolute;
  right: 0;
  top: 0;
  width: 34px;
  height: 34px;
  background: url(../template-images/subscribe-icon.png);
  background-repeat: no-repeat;
  background-position: center;
  color: transparent;
  background-color: transparent;
  content: '';
  margin-top: 0;
  border: 0;
}

.subscribe-form input#subscribe {
  padding: 4px 10px 4px 10px;
  line-height: 34px;
  height: 34px;
  max-width: 280px;
  width: 280px;
  margin-top: 0px;
  outline: 0;
  border-color: #f3f3f3;
}

.footer-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight: 700;
  color: #333;
  text-transform: uppercase;
  padding-bottom: 20px;
}

.shop-list ul {
  margin: 0;
  padding: 0;
}

.shop-list li {
  list-style: none;
  margin: 10px 0;
}

.shop-list i {
  font-size: 16px;
  margin-right: 5px;
  color: #f78e21;
}

.shop-list a {
  text-transform: uppercase;
  color: #888;
  font-size: 13px;
}

.shop-list a:hover {
  color: #f78e21;
}

.recent-post {
  overflow: hidden;
  margin-bottom: 0px;
}

.recent-post-thumb {
  float: left;
  margin-right: 10px;
  width: 70px;
  height: 70px;
}

.recent-post-info {
  overflow: hidden;
}

.recent-post-info h6 {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
}

.recent-post-info a {
  color: #333;
}

.recent-post-info a:hover {
  color: #f78e21;
}

.recent-post-info span {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #f78e21;
}

.more-info p {
  padding-bottom: 20px;
}

.more-info ul {
  margin: 0;
  padding: 0;
}

.more-info li {
  list-style: none;
  margin: 10px 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #666;
}

.more-info i {
  color: #f78e21;
  margin-right: 10px;
  font-size: 18px;
}

.bottom-footer {
  text-align: left;
  padding: 60px 0 15px 0;
}

/*-- End Footer --*/

/*--- RESPONSIVE ---*/

@media screen and (max-width: 990px) {

  .home-account {
    text-align: center;
    display: block;
  }

  .cart-info {
    text-align: center;
    display: block;
  }
  
  .logo {
    text-align: center;
  }

  .search-box {
    display: none;
  }

  .slider-caption {
    display: none;
  }

  .service-item {
    margin-top: 40px;
  }

  .footer-title {
    margin-top: 60px;
  }

  .bottom-footer {
    text-align: center;
  }

  .timeline-thumb{
    margin-top: 30px;
    border-bottom: none;
  }

  .team-thumb {
    margin-top: 30px;
  }

  .side-bar {
    margin-top: 100px;
  }

  .side-bar h4 {
    width: 100%;
  }

  .send-message input {
    margin-top: 20px;
  }

  .info {
    margin-top: 60px;
    text-align: center;
  }
}

@media screen and (max-width: 568px) {

  .home-account {
    text-align: center;
    display: block;
  }

  .cart-info {
    text-align: center;
    display: block;
  }
  
  .logo {
    text-align: center;
  }

  .search-box {
    display: none;
  }

  .content-hide p {
    display: none;
  }

  .slider-caption {
    display: none;
  }

  .service-item {
    margin-top: 40px;
  }

  .footer-title {
    margin-top: 60px;
  }

  .bottom-footer {
    text-align: center;
  }

  .timeline-thumb{
    margin-top: 30px;
    border-bottom: none;
  }

  .team-thumb {
    margin-top: 30px;
  }

  .side-bar {
    margin-top: 100px;
  }

  .side-bar h4 {
    width: 100%;
  }

  .send-message input {
    margin-top: 20px;
  }

  .info {
    margin-top: 60px;
    text-align: center;
  }

  .logo {
    padding-bottom: 60px;
  }

  .main-menu li {
    display: block;
    margin-top: -60px;
    margin-right: -35px;
  }

  #heading-section img {
    display: none;
  }

  .divide-line img {
    display: none;
  }

  .top-footer {
    display: none;
  }

}

@media screen and (max-width: 1000px) {

  .slider-caption {
    display: none;
  }
}

@media screen and (max-width: 600px) {

  .heading-section img {
    display: none;
  }

  body {
    overflow-x: hidden;
  }
}

@media screen and (min-width: 995px) {

  .hover-iner span {
  margin-top: 160px;
  }

  body {
    overflow-x: hidden;
  }
}

/*--- END RESPONSIVE ---*/


